]> sipb.mit.edu Git - ikiwiki.git/blobdiff - po/es.po
improve l10n
[ikiwiki.git] / po / es.po
index e587f44b2f15b74a56cd8dd0563118910ee82c1e..14ebddccb44b734a76b91a1bf5ced56c622fdd23 100644 (file)
--- a/po/es.po
+++ b/po/es.po
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: es\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-03-07 00:16-0500\n"
+"POT-Creation-Date: 2007-03-07 01:22-0500\n"
 "PO-Revision-Date: 2007-02-12 10:31+0100\n"
 "Last-Translator: Víctor Moral <victor@taquiones.net>\n"
 "Language-Team: spanish <es@li.org>\n"
@@ -313,6 +313,43 @@ msgstr "El atajo %s apunta a %s"
 msgid "failed to parse any smileys, disabling plugin"
 msgstr "Algunos emoticonos tienen errores, se desactiva el complemento smiley"
 
+#: ../IkiWiki/Plugin/sparkline.pm:63
+#, fuzzy
+msgid "sparkline parse error"
+msgstr "El complemento linkmap no ha podido ejecutar el programa dot"
+
+#: ../IkiWiki/Plugin/sparkline.pm:69
+msgid "sparkline bad featurepoint diameter"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:79
+msgid "sparkline bad featurepoint location"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:90
+msgid "sparkline missing values"
+msgstr ""
+
+#: ../IkiWiki/Plugin/sparkline.pm:95
+#, fuzzy
+msgid "sparkline bad height value"
+msgstr "El complemento linkmap no ha podido ejecutar el programa dot"
+
+#: ../IkiWiki/Plugin/sparkline.pm:102
+#, fuzzy
+msgid "sparkline missing width parameter"
+msgstr "A el complemento template le falta el parámetro id"
+
+#: ../IkiWiki/Plugin/sparkline.pm:106
+#, fuzzy
+msgid "sparkline bad width value"
+msgstr "El complemento linkmap no ha podido ejecutar el programa dot"
+
+#: ../IkiWiki/Plugin/sparkline.pm:112
+#, fuzzy
+msgid "sparkline previewing not implemented"
+msgstr "la funcionalidad getctime no está incluida"
+
 #: ../IkiWiki/Plugin/sparkline.pm:148
 #, fuzzy
 msgid "sparkline failed to run php"